extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "tgheroes:hawkeye/avengers/avengers_layer1",
    "layer2": "tgheroes:hawkeye/avengers/avengers_layer2",
    "arrow": "tgheroes:hawkeye/avengers/hawkeye_avengers",
    "quiver": "tgheroes:hawkeye/avengers/quiver_avengers"
});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.addLivery(renderer, "ARROW", "arrow");
    utils.addLivery(renderer, "QUIVER", "quiver");
}